/*--- Avanquest WebEasy Page Style ---*/


.cc07               { /* Common */
	border          :   0.00pt none #ece9d8;
	}
span#e12            { /* images/winery003006.jpg */
	background      : transparent url(images/winery003006.jpg) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             :  96.75pt;
	width           : 658.50pt;
	height          : 177.00pt;
	}
span#e11            { /* images/winery006005.gif */
	border          :   0.00pt none #808080;
	background      : transparent url(images/winery006005.gif) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             : 277.50pt;
	width           : 657.75pt;
	height          : 231.00pt;
	}
h4#e10              { /* Apricot */
	font            : bold 18pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  59.25pt;
	top             : 292.50pt;
	width           : 133.50pt;
	height          :  19.50pt;
	}
span#e9             { /* images/winery006004.gif */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,286.50pt,0.75pt,0.00pt);
	background      : transparent url(images/winery006004.gif) no-repeat top left;
	position        : absolute;
	left            :  42.75pt;
	top             :  58.50pt;
	width           : 286.50pt;
	height          :   0.75pt;
	}
span#e8             { /* images/winery006003.gif */
	border          :   0.00pt none #808080;
	padding         :   0.00pt;
	clip            : rect(0.00pt,91.50pt,0.75pt,0.00pt);
	background      : transparent url(images/winery006003.gif) no-repeat top left;
	position        : absolute;
	left            :  42.75pt;
	top             :  58.50pt;
	width           :  91.50pt;
	height          :   0.75pt;
	}
span#e7             { /* images/winery006002.jpg */
	background      : transparent url(images/winery006002.jpg) no-repeat top left;
	position        : absolute;
	left            : 408.00pt;
	top             :  36.75pt;
	width           : 285.00pt;
	height          : 109.50pt;
	}
span#e6             { /* images/winery006001.jpg */
	background      : transparent url(images/winery006001.jpg) no-repeat top left;
	position        : absolute;
	left            : 318.00pt;
	top             : 252.75pt;
	width           : 382.50pt;
	height          : 253.50pt;
	}
div#e5              { /* Apricot Exfoliating Soap... */
	font            : bold 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	position        : absolute;
	left            :  63.00pt;
	top             : 352.50pt;
	width           : 261.75pt;
	height          :  91.50pt;
	}
h4#e4               { /* Apricot Exfoliating Soap... */
	font            : bold 11pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  58.50pt;
	top             : 329.25pt;
	width           : 273.00pt;
	height          :  15.75pt;
	}
div#e3              { /* Home */
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.75pt;
	top             :  37.50pt;
	width           :  90.00pt;
	height          :  13.50pt;
	}
div#e2              { /* Contact Us */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 137.25pt;
	top             :  37.50pt;
	width           :  90.00pt;
	height          :  13.50pt;
	}
div#e1              { /* Products */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 244.50pt;
	top             :  37.50pt;
	width           :  90.00pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: #000080;
	position        : relative;
	width           : 745.50pt;
	height          : 525.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000080;
	text-align      : center;
	}



/*--- EndOfFile ---*/
